<div>
    <div class="filter-wrapper" style="border: 0px;">
        <div class="btn-group">
            <button class="btn btn-sm btn-default" data-ng-click="nav('left')" mwl-date-modifier date="viewDate" decrement="calendarView"><i class="fa fa-chevron-left"></i></button>
            <button class="btn btn-sm btn-default" data-ng-click="nav('today')">Today</button>
            <button class="btn btn-sm btn-default" data-ng-click="nav('right')"><i class="fa fa-chevron-right"></i></button>
        </div>
    </div>
    <div class="filter-wrapper" style="border: 0px;">
        <div class="btn-group">
            <button class="btn btn-sm btn-default" ng-class="{'active': getCurrentView('month') }" data-ng-click="month()">Month</button>
            <button class="btn btn-sm btn-default" ng-class="{'active': getCurrentView('week') }" data-ng-click="week()">Week</button>
            <button class="btn btn-sm btn-default" ng-class="{'active': getCurrentView('day') }" data-ng-click="day()">Day</button>
        </div>
    </div>
</div>